/* No comment provided by engineer. */
"Amount:" = "Cantidad:";

/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Transfer" = "Transferir";

